/*Steven Spivack
 * CpSc 1011 Section 5
 * Oct 27, 2022
 * Lab 9A
 * This file prints the flag pixel data which has been stored
 * into the array named flag.
*/
#include "defs.h"

void writePixels(pixel flag[], int width, int height, int flagSize) {
	int i;
	for (i = 0; i < flagSize; i++) {
		fprintf(stdout, "%i %i %i\n", flag[i].r, flag[i].g, flag[i].b);
	}
}
